.posts-list-root .posts-container {
    display: flex;
    flex-direction: column;
}

.posts-list-root .posts-container > .post {
    display: flex;
    flex-direction: row;
    padding: 0.5rem 0.5rem;
}

.posts-list-root .posts-container > .post .post-actions i {
    cursor: pointer;
    margin-right: 7px;
}